"GoogleKitDialogsAcknowledgeAction" = "ਠੀਕ ਹੈ";
"GoogleKitDialogsCancelAction" = "ਰੱਦ ਕਰੋ";
"GoogleKitDialogsTryAgainAction" = "ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "ਅਲਰਟ";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "ਖਾਰਜ ਕਰੋ";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "ਵਿੰਡੋ ਨੂੰ ਖਾਰਜ ਕਰਨ ਲਈ ਡਬਲ ਟੈਪ ਕਰੋ";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "ਅਲਰਟ ਖਾਰਜ ਕਰੋ";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "ਅਲਰਟ ਨੂੰ ਖਾਰਜ ਕਰਨ ਲਈ ਡਬਲ ਟੈਪ ਕਰੋ";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "ਪੌਪਅੱਪ ਖਾਰਜ ਕਰੋ";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "ਪੌਪਅੱਪ ਵਿੰਡੋ ਨੂੰ ਖਾਰਜ ਕਰਨ ਲਈ ਡਬਲ ਟੈਪ ਕਰੋ";
